.preorder-open {
    display: inline-block;
    background: green;
    color: #fff;
    text-decoration: none;
    margin: -15px 0 5px 25px;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 0;
    font-size: 14px;
    block-size: 48px;
}

.preorder-open:before{
    display: inline-block;
    content: '';
    height: 0;
    width: 0;
    border-bottom: 24px solid transparent;
    border-right: 15px solid green;
    border-top: 24px solid transparent;
    vertical-align: middle;
    position: relative;
    right: 15px;
}

.preorder-open:after{
    display: inline-block;
    content: '';
    height: 0;
    width: 0;
    border-bottom: 24px solid transparent;
    border-left: 15px solid green;
    border-top: 24px solid transparent;
    vertical-align: middle;
    position: relative;
    left: 15px;
}

.preorder-open:hover{
    text-decoration: none;
}
.preorder-open:hover:before{
    border-right: 15px solid #13B513;
}

.preorder-open:hover:after {
    border-left: 15px solid #13B513;
}

.b-item-slider__item {
    position: relative;
}

.b-item-preorder {
    position: relative;
}

.b-catalog-content__item {
    vertical-align: top;
}

body {
    line-height: 1.4;
}

.b-content-catalog__title{
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 95px;
}

.b-content-text > div > .sorting {
    margin-bottom: 10px;
}

.b-item-slider__name {
    min-height: 90px;
    max-height: 95px;
    overflow: hidden;
}

.b-item-slider__pixblock {
    height: 425px;
}

.b-item-slider__item {
    height: 480px;
}

.b-footer__social {
    display: inline-block;
    margin-left: 170px;
}

.slick-active .b-slider__point {
    width: 17px;
    height: 18px;
    border-radius: 5px;
    background-color: #0a2ea5;
    opacity: 0.5;
}

.show_comparison_product {
    width: 100%;
    height: 70px;
    position: fixed;
    top: -70px;
    left: 0px;
    background: #028aae;
    opacity: 0.95;
    z-index: 999;
    display: flex;
    flex-wrap: wrap;
    transition: all 0.5s ease-in-out;
}

.show_comparison_product .product_from_list {
    width: 70%;
    text-align: center;
}

.show_comparison_product .product_from_list span {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-top: 22px;
    display: inline-block;
}

.show_comparison_product .product_comparison_button {
    width: 30%;
    text-align: center;
}

.show_comparison_product .product_comparison_button a {
    margin-top: 20px;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: sans-serif;
    background: #ca2a2a;
    border: 1px solid #fff;
    display: inline-block;
}

.show_comparison_product .product_comparison_button a:hover{
    background: #ab0c0c;
}

.show_comparison_product .product_comparison_button .close_comparison_product{
    position: relative;
    top: 4px;
    left: 25px;
    color: #fff;
    font-size: 30px;
    font-family: cursive;
    border-radius: 5px;
    cursor: pointer;
}
.b-catalog-content__item .b-item-slider__cart .b-item-cart__el{
    color: transparent;
}
}

.g-recaptcha div {
    margin:auto;
}

.in_stock {
  color: #009900;
  font-weight: bold;
}

.out_stock {
    color: #ff0000;
    font-weight: bold;
}

.b-item-info__value--red, .b-item-info__value--green {
       font-weight: bold;
}

#signUpForm .wa-field {
    display: flex!important;
}

#signUpForm .wa-name{
    width: 150px;
    
}

  input[name="data[email]"]  {
  border: 0px solid #cfcfcf!important; 
  width: 100%;
}

#signUpForm .wa-field:last-child {
      margin-left: 0px!important;
}

#signUpForm .wa-captcha-section, #signUpForm .wa-recaptcha{
   border: 0px solid!important; 
}


/* отступ инпута перед "В корзину"*/

.b-item-cart__input{
    width:50px!important;
}

/* выравнивание в регистрации */
#signUpForm .wa-signup-form-actions {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
}

/*  выпадающеее меню с ссылками на страницы */
.b-navigation-submenu {
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.b-navigation__element:hover .b-navigation-submenu {
  opacity: 1;
  visibility: visible;
}

/* преключатель в баннере слайдера*/

.b-slider__nav {
    right: 0px!important;
    left: 50%;
    transform: translateX(-50%);
}

/* надпись в наклейке на изображение товара */

.badge span {
    left: -13px!important;
    transform: rotate(6deg);!important;
    -webkit-transform:rotate(6deg);!important;
}    